#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: presburger
version: 1.3.1
id: presburger-1.3.1-LY3ZfoGVtRD8KNjob154MA
key: presburger-1.3.1-LY3ZfoGVtRD8KNjob154MA
license: BSD3
maintainer: diatchki@galois.com
homepage: http://github.com/yav/presburger
synopsis: A decision procedure for quantifier-free linear arithmetic.
description:
    The decision procedure is based on the algorithm used in
    CVC4, which is itself based on the Omega test.
category: Algorithms
author: Iavor S. Diatchki
exposed: True
indefinite: False
exposed-modules:
    Data.Integer.SAT
abi: 042cab6dbd457d0bbd95fcdffbb32699
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/presburger-1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/presburger-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/presburger-1.3.1
hs-libraries: HSpresburger-1.3.1-LY3ZfoGVtRD8KNjob154MA
depends:
    base-4.10.0.0 containers-0.5.10.2 pretty-1.1.3.3
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             pretty-1.1.3.3=315e275f7256c4b9cea549968b2fd167
haddock-interfaces: /usr/share/doc/haskell-presburger/html/presburger.haddock
haddock-html: /usr/share/doc/haskell-presburger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

